/* GENERAL  */


html, body {
	margin: 0;
	border: 0;
	width: 100%;
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	-webkit-text-size-adjust: none;
}

img {
	behavior: url(../images/iepngfix/iepngfix.htc);
	outline: none;
	border: 0;
}

.hidden {
	visibility: hidden;
}


/* LINKS */


a {
	color: #000;
	border: 0;
	outline: none;
	text-decoration: none;
}

a:hover {
	
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
}

.selected {
	color: #999;
}


/* MAIN  */


#main {
	width: 1035px;
	height: 600px;
	position: relative;
	left: 25px;
	overflow: hidden;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1035px;
	height: 220px;
	text-align: center;
}

#header img {
	margin-top: 35px;
}

#image {
	position: absolute;
	top: 220px;
	left: 0px;
	width: 500px;
	height: 340px;
}

#text {
	position: absolute;
	top: 220px;
	left: 535px;
	width: 475px;
	height: 340px;
}


/* CONTAINER */


#container {
	position: absolute;
	display: table;
	width: 100%;
	height: 100%;
	z-index: 100;
	overflow: hidden;
}

#outer {
	#position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
}

#inner {
	#position: relative;
	#top: -50%;
	width: 1085px;
	height: 600px;
	margin: 0 auto;
}


/* VERTICALLY ALIGN TEXT */


.vertical_container {
	position: absolute;
	display: table;
	width: 100%;
	height: 100%;
}

.vertical_outer {
	#position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
}

.vertical_inner {
    #position: relative;
	#top: -50%;
	margin: 0 auto;
}

.vertical_content {
	width: 475px;
	overflow: hidden;
}